<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <include layout="@layout/ritem_background_frame" />

    <LinearLayout
        android:id="@+id/view_foreground"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/white"
        android:padding="@dimen/padd_10">

        <android.support.constraint.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/ico_schedule_direction"
                android:layout_width="@dimen/ic_delete"
                android:layout_height="@dimen/ic_delete"
                android:contentDescription="@string/delete"
                android:src="@drawable/ic_schedule"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="8dp"
                android:layout_marginLeft="8dp"
                android:layout_marginTop="8dp"
                android:layout_marginBottom="8dp"
                android:orientation="vertical"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toEndOf="@+id/ico_schedule_direction"
                app:layout_constraintTop_toTopOf="parent">

                <TextView
                    android:id="@+id/txt_schedule_title"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Nosaukums, apraksts"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/txt_schedule_amount"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="summa"
                    android:textColor="@android:color/black"
                    android:textSize="17sp" />
            </LinearLayout>

            <Switch
                android:id="@+id/switch_schedule"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginEnd="8dp"
                android:layout_marginRight="8dp"
                android:layout_weight="1"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </android.support.constraint.ConstraintLayout>


    </LinearLayout>


</FrameLayout>